OCI8 廃止されたエイリアスと関数
PHP Manual

ocicolumnprecision

(PHP 4, PHP 5, PHP 7, PECL OCI8 >= 1.0.0)

ocicolumnprecisionoci_field_precision() のエイリアス

説明

oci_field_precision() のエイリアス

警告

このエイリアスは PHP 5.4.0 で 非推奨 となりました。 このエイリアスを使用しないことを強く推奨します。


OCI8 廃止されたエイリアスと関数
PHP Manual

プラスアルファレンタルサーバー